Перейти к содержанию

The_Immortal

Участники
  • Публикаций

    42
  • Зарегистрирован

  • Посещение

Репутация

0

Информация о The_Immortal

  • Статус
    Постоялец
  1. @Денис-НН, Да, Вы правы. Там максимум G-патч. Видимо, действительно, на 8.1 KIS 2013 никак не установить. Ну что ж, всех благодарю!
  2. @Friend, Да ошибки там просто исчерпывающие: Ни слова про несовместимую ОС. В начале же проверки на несовместимость успешно проходят, а потом в середине установки вот такое. Странно. Ибо в том дистрибутиве, который я пытаюсь устанавливать, патч N как раз-таки сидит.
  3. @Friend, благодарю! Я нашел вот это, но она не встала под Windows 8.1, как Вы советовали...
  4. @andrew75, Почему же не защищает? Базы-то обновляются - или это ничего не значит?
  5. @kmscom, они же сказали, да вот ссылка там неактуальная Но факир был пьян и фокус не удался: обманули... Не устанавливается сиё под 8.1.
  6. Определенная! Говорят, что только она устанавливается на Windows 8.1. Да, собственно, уже обнаружил. Спасибо!
  7. Всех приветствую! Друзья, поделитесь, пожалуйста, дистрибутивом kis13.0.1.4190abcdefEN_4398.exe (английская версия KIS 2013). Знаю, что поддержка данного продукта окончена, однако необходимость имеется. Спасибо!
  8. oit, благодарю! А KLUpdater2 (или как-то так параллельный проект этот назывался) больше нет? Или это она и есть? Дело в том, что эта утилита поддерживает не все актуальные продукты ЛК...
  9. Друзья, кто-нибудь бы мог прояснить ситуациюс Утилитами обновления? Я так понимаю, что офиц. утилита по соверешенно непонятным причинам заглохла. Но ведь насколько я помню ещё была утилита KLUpdater2 - как обстоят с ней дела? Спасибо!
  10. @Lacoste, Случай может и специфичный, но имеет место быть. Вопрос концепций сам по себе субъективен, я же говорю про объективно технические моменты, реализация которых, по-моему, не так сложна. По поводу того, что так глупо запланировали использование продукта - ну что ж, случается всякое... И, поверьте, не только у нас одних, иначе бы включение KSOSv3 в Updater вообще не было запланировано (об этом ниже). Поэтому паллиативы должны быть предусмотрены. В таком случае предлагаю еще раз ознакомиться вот с этим, а именно обратить внимание на следующее: А вообще парадокс. Вы ту
  11. kmscom, ах, заметили)) Ладно, если серьезно, то вот вам реальный пример: имеется доступ в Интернет, но с малым объемом трафика (читаем письма). При этом там стоит KSOS 3 и его надо обновлять. Банально для первого апдейта продукта нужно более-менее МБ, которое непозволительно использовть на данной машине. Как быть? В общем, мне непонятно, в чем такая трудность внедрить KSOSv3 в Updater. Это же не KIS/KAV 2014 с их переделанными форматами.
  12. Lacoste, Чего-чего? Это под какие такие системные требования мы не попали вдруг? Предположение неверно. Ой, а подскажите, пожалуйста, такой заменитель, где в продукт будет встроен "Анти-спам" модуль?
  13. Lacoste, Прямо-таки должен? Интересно... Ну да ладно Очень рад за другие продукты. Пусть они существуют, а у нас KSOS 3. Какие решения данного вопроса при использовании KSOS 3?
  14. Lacoste, Ключевое выделил. 1. Т.е. чтобы заиметь обновления для KSOS 3, необходимо обязательно заиметь собственно KSOS 3 на той же машине, где мы просто качаем обновления? А если такой необходимости/возможности нет? 2. И будьте добры пояснить каким образом обновлять компьютеры с KSOS 3, которые числятся в организации, но не имеют доступа ни к Интернету, ни к сети. В этом случае указанный выше "функционал" как-то помочь может?
  15. Приветствую! Друзья, подскажите, пожалуйста, куда надо написать или кого попросить, чтобы в KLUpdater включили KSOSv3? Спасибо!
×
×
  • Создать...